.NewCalendarPage {
  height: 100%;
}
.calendarHeader {
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
}
.viewSlotsAndAddSlot {
  display: flex;
  align-items: center;
  gap: 8px;
}
